# -*- coding: utf-8 -*-
from setuphelpers import *


app_uninstallkey = "pkgid:com.jabra.directonline"


def install():
    bin_name = glob.glob("JabraDirectSetup.pkg")[0]
    install_pkg(
        bin_name,
        key=app_uninstallkey,
        min_version=control.get_software_version(),
    )

    uninstall_pkg("com.jabra.JabraFirmwareUpdate")
    uninstall_app(r'Jabra Firmware Update')

def uninstall():
    uninstall_pkg(app_uninstallkey)

    uninstall_app(r'Jabra Direct')

